<?xml version="1.0" encoding="UTF-8"?>
<beansProjectDescription>
	<version>1</version>
	<pluginVersion><![CDATA[3.8.3.201612191259-RELEASE]]></pluginVersion>
	<configSuffixes>
		<configSuffix><![CDATA[xml]]></configSuffix>
	</configSuffixes>
	<enableImports><![CDATA[false]]></enableImports>
	<configs>
		<config>java:com.sensys.gatso.chess.Application</config>
	</configs>
	<autoconfigs>
	</autoconfigs>
	<configSets>
	</configSets>
</beansProjectDescription>
